{combine_css path=$IMAGEMAGICKGPS_PATH|@cat:"admin/template/style.css"}

{footer_script}
jQuery('input[name="option2"]').change(function() {
  $('.option1').toggle();
});

jQuery(".showInfo").tipTip({
  delay: 0,
  fadeIn: 200,
  fadeOut: 200,
  maxWidth: '300px',
  defaultPosition: 'bottom'
});
{/footer_script}


<div class="titrePage">
	<h2>ImageMagick GPS</h2>
</div>

<form method="post" action="" class="properties">
<fieldset>
  <legend>{'Configuration'|translate}</legend>

  <ul>
    <li>
      <label>
        <input type="checkbox" name="addOnlyPosition" value="1" {if $imagemagick_gps.addOnlyPosition}checked="checked"{/if}>
        <b>{'Add only GPS position data'|translate}</b>
      </label>
      <a class="icon-info-circled-1 showInfo" title="{'uncheck to add all GPS data'|translate}"></a>
    </li>
    <li>
      <label>
        <input type="checkbox" name="addAlwaysGpsData" value="1" {if $imagemagick_gps.addAlwaysGpsData}checked="checked"{/if}>
        <b>{'Add always GPS data'|translate}</b>
      </label>
      <a class="icon-info-circled-1 showInfo" title="{'check to add GPS data regardless of already readout GPS data'|translate}"></a>
    </li>
  </ul>
</fieldset>

<p class="formButtons"><input type="submit" name="save_config" value="{'Save Settings'|translate}"></p>

</form>